@charset "UTF-8";

/* reset CSS ここから */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* reset CSS ここまで */

/* reset ENDO ここから */
img {
	border:none;
}
/* reset ENDO ここまで */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#CCC;
	font-size: 90%;
	line-height: 1.5;
}
#wrapper {	
	width:900px;
	margin:0 auto;
	background-color:#fff;
	position:relative;
	z-index:1;
}
#wrapper a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90); /* IE8 and lower */
	zoom: 1; /* Triggers "hasLayout" in IE 7 and lower */
}
#header {
	width:900px;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
}
#nav {
	width:200px;
	background:url(../images/top/nav_bg.gif) repeat-x;
}
.id {
	text-align:center;
	margin:25px 0 15px 0;
}
#slide {
	width:700px;
	background: url(../images/top/slide/bg_top1.jpg) no-repeat;
	height:350px;
	z-index:2;
}
#contents {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
}
#sub {
	width:200px;
	background:url(../images/top/sub_bg.png) repeat;
}
.sub_Box {
	width:170px;
	margin:20px auto 0;
	border:#14540E 1px solid;
	padding:0 0 30px;
	background-color:#fff;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-webkit-box-shadow: 1px 1px 4px #BBBBBB;
	-moz-box-shadow: 1px 1px 4px #BBBBBB;
	box-shadow: 1px 1px 4px #BBBBBB;
}
.sub_Box h2 {
	margin:0 0 10px;
	padding:15px 15px 8px;
	background-color:#396E2C;
	-moz-border-radius: 11px 11px 0 0 / 11px 11px 0 0;
	-webkit-border-radius: 11px 11px 0 0 / 11px 11px 0 0;
	border-radius: 11px 11px 0 0 / 11px 11px 0 0;
}
.sub_Box ul {
	padding:0 10px 0;
}
.sub_Box ul li {
	margin:0 0 5px 0;
}
#main {
	width:700px;
}
.main_Box {
	width:640px;
	margin:20px auto 0;
	border:#14540E 1px solid;
	padding:15px 15px 30px;
	overflow:hidden;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-webkit-box-shadow: 1px 1px 4px #BBBBBB;
	-moz-box-shadow: 1px 1px 4px #BBBBBB;
	box-shadow: 1px 1px 4px #BBBBBB;
}
.main_Box h2 {
	margin:0 0 30px;
	padding:0 15px 8px;
	border-bottom:#14540E 1px solid;
}
.main_Box dl {
	margin:0 0 20px 0;
	padding:0 0 10px;
	border-bottom:#000 1px dotted;
}
.main_Box dl dt {
	float:left;
	width:6em;
	margin:0 1em 0 0;
	color:#D41C24;
}
.main_Box dl dd {
	margin:0 0 0 7em;
}
#topics {
}
#service {
	margin:0 0 60px 0;
}
#service h3 {
	margin:0 0 20px 0;
}
.service_Block {
	margin:0 0 30px 0;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display: -webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
}
.service_Box {
	width:31.8%;
	border-right:#D4676C 1px dotted;
}
.service_Box h4 {
	margin:0 0 10px 0;
}
.service_Box img {
	display:block;
	margin:0 auto;
}
.service_Box p {
	margin:0 0 8px 0;
}
.service_Box .detail {
	margin:0 0 0 80px;
}
#footer p {
	text-align:center;
	font-size:90%;
	margin:0 0 10px 0;
	color:#888;
	border-top:#14540E 1px solid;
	padding:8px 0 0;
}

/* module */
.pd_l1p {
	padding-left:1%;
}
.pd_r1p {
	padding-right:1%;
}
.mg_t180 {
	margin-top:180px;
}
.mg_r20 {
	margin-right:20px;
}
.mg_b10 {
	margin-bottom:10px;
}
.mg_b20 {
	margin-bottom:20px;
}
.border_rnon {
	border-right:none;
}
.w_100p {
	width:100%;
}
.w_110 {
	width:110px;
}
.w_160 {
	width:160px;
}
.align_R {
	text-align:right;
}




